body 
{
font-family: verdana;
font-size: 10pt;
}

a:link
{
text-decoration: underline;
color: #000000;
}

a:visited
{
text-decoration: underline;
color: #000000;
}

a:hover
{
color: #BF311A;
text-decoration: underline overline;
}

a:active
{
text-decoration: underline;
color: #000000;
}

h1
{
color: #BF311A;
font-weight: bold;
font-family: verdana;
font-size: 16pt;
}

h2
{
font-weight: bold;
font-family: verdana;
font-size: 12pt;
}

table.main 
{
border-collapse: collapse;
background-image: url('images/fondt.gif');
font-family: verdana;
font-size: 10pt;
}

table 
{
border-collapse: collapse;
font-family: verdana;
font-size: 9pt;
}


legend
{
font-family: verdana;
font-weight: bold;
font-size: 8pt;
color: #BF311A;
}

fieldset
{
border-radius: 10px 10px; 
-moz-border-radius: 10px;
}

ul
{
list-style-type: none;
padding: 0px;
margin: 0px; 
}

li a
{
display: block;
width: 150px;
height: 25px;
background-image: url('images/bactif.gif');
background-repeat: no-repeat;
text-align: center;
font-size: 8pt;
color: #000000;
padding-top: 5px;
font-weight: bold;
}

li a:link
{
text-decoration: none;
color: 
}

li a:visited
{
text-decoration: none;
}

li a:hover
{
background-image: url('images/bhover.gif');
text-decoration: none;
}

li a:active
{
text-decoration: none;
}
